body,
html {
  margin: 0px;
  padding: 0px;
  width: 100%;
  border: none;
}
#holder {
  position: relative;
}
#header {
  position: relative;
  height: 213px;
  margin-bottom: 12px;
  background-color: #d7eff7;
}
@media screen and (max-width: 767px) {
  #header {
    margin-bottom: 6px;
    height: 80px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #header {
    margin-bottom: 9px;
    height: 178px;
  }
}
#mainContent {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
@media screen and (min-width: 1600px) {
  #mainContent {
    width: 1600px;
  }
}
#header_content {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
@media screen and (min-width: 1600px) {
  #header_content {
    width: 1600px;
  }
}
#footer_content {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
@media screen and (min-width: 1600px) {
  #footer_content {
    width: 1600px;
  }
}
#title_bar {
  position: relative;
  width: 100%;
}
#title_bar div {
  position: relative;
  margin: 6px 24px;
  background-color: #dcddde;
}
@media screen and (max-width: 767px) {
  #title_bar div {
    margin: 3px 12px;
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #title_bar div {
    margin: 4.5px 18px;
  }
}
#recipe_box_holder {
  position: relative;
  width: 25%;
  height: auto;
}
@media screen and (max-width: 767px) {
  #recipe_box_holder {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #recipe_box_holder {
    width: 33%;
    margin: 0px;
  }
}
#recipe_box_left {
  position: relative;
  height: 1595px;
  margin: 12px;
  margin-left: 24px;
  background-color: #77d0d5;
}
@media screen and (max-width: 767px) {
  #recipe_box_left {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #recipe_box_left {
    margin: 9px;
    margin-left: 18px;
  }
}
#recipe_box_top {
  display: none;
  position: relative;
  height: 80px;
  margin: 12px 24px;
  background-color: #77d0d5;
}
@media screen and (max-width: 767px) {
  #recipe_box_top {
    margin: 6px 12px;
    display: block;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #recipe_box_top {
    margin: 9px 18px;
  }
}
#slideshow_holder {
  position: relative;
  width: 55%;
  height: auto;
  min-height: 200px;
}
@media screen and (max-width: 767px) {
  #slideshow_holder {
    width: 100%;
    clear: left;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #slideshow_holder {
    width: 67%;
  }
}
#slideshow_center {
  position: relative;
  height: 600px;
  margin: 12px;
  background-color: #d9da55;
}
@media screen and (max-width: 767px) {
  #slideshow_center {
    margin: 6px 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #slideshow_center {
    margin: 9px 18px;
    margin-left: 9px;
  }
}
.recipe_carousel {
  position: relative;
  height: 240px;
  margin: 24px 12px;
  margin-bottom: 0px;
  padding: 0px 20px;
  background-color: #b0e1f2;
}
@media screen and (max-width: 767px) {
  .recipe_carousel {
    margin: 0px 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .recipe_carousel {
    margin: 18px;
    margin-bottom: 0px;
    margin-left: 9px;
  }
}
#health_choice_holder {
  position: relative;
  width: 20%;
  height: auto;
}
@media screen and (max-width: 767px) {
  #health_choice_holder {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #health_choice_holder {
    width: 67%;
  }
}
#healthy_choices_right {
  position: relative;
  height: 1395px;
  margin: 12px;
  margin-right: 24px;
  background-color: #f7edd4;
}
@media screen and (max-width: 767px) {
  #healthy_choices_right {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #healthy_choices_right {
    display: none;
  }
}
#healthy_choices_carousel {
  display: none;
  position: relative;
  height: 240px;
  margin: 0px 12px;
  background-color: #f7edd4;
}
@media screen and (max-width: 767px) {
  #healthy_choices_carousel {
    display: block;
    margin: 18px 12px;
    margin-bottom: 6px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  #healthy_choices_carousel {
    display: block;
    margin: 27px 18px;
    margin-bottom: 9px;
    margin-left: 9px;
  }
}
.box {
  float: left;
}
.pad_standard {
  padding: 12px;
}
@media screen and (max-width: 767px) {
  .pad_standard {
    padding: 6px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard {
    padding: 9px;
  }
}
.pad_standard2 {
  padding: 24px;
}
@media screen and (max-width: 767px) {
  .pad_standard2 {
    padding: 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard2 {
    padding: 18px;
  }
}
.pad_standard_15 {
  padding: 18px;
}
@media screen and (max-width: 767px) {
  .pad_standard_15 {
    padding: 9px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_15 {
    padding: 13.5px;
  }
}
.pad_standard_left {
  padding-left: 12px;
}
@media screen and (max-width: 767px) {
  .pad_standard_left {
    padding-left: 6px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_left {
    padding-left: 9px;
  }
}
.pad_standard_right {
  padding-right: 12px;
}
@media screen and (max-width: 767px) {
  .pad_standard_right {
    padding-right: 6px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_right {
    padding-right: 9px;
  }
}
.pad_standard_top {
  padding-top: 12px;
}
@media screen and (max-width: 767px) {
  .pad_standard_top {
    padding-top: 6px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_top {
    padding-top: 9px;
  }
}
.pad_standard_btm {
  padding-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .pad_standard_btm {
    padding-bottom: 6px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_btm {
    padding-bottom: 9px;
  }
}
.pad_standard_left2 {
  padding-left: 24px;
}
@media screen and (max-width: 767px) {
  .pad_standard_left2 {
    padding-left: 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_left2 {
    padding-left: 18px;
  }
}
.pad_standard_right2 {
  padding-right: 24px;
}
@media screen and (max-width: 767px) {
  .pad_standard_right2 {
    padding-right: 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_right2 {
    padding-right: 18px;
  }
}
.pad_standard_top2 {
  padding-top: 24px;
}
@media screen and (max-width: 767px) {
  .pad_standard_top2 {
    padding-top: 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_top2 {
    padding-top: 18px;
  }
}
.pad_standard_btm2 {
  padding-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .pad_standard_btm2 {
    padding-bottom: 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_btm2 {
    padding-bottom: 18px;
  }
}
.pad_standard_left4 {
  padding-left: 48px;
}
@media screen and (max-width: 767px) {
  .pad_standard_left4 {
    padding-left: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_left4 {
    padding-left: 36px;
  }
}
.pad_standard_right4 {
  padding-right: 48px;
}
@media screen and (max-width: 767px) {
  .pad_standard_right4 {
    padding-right: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_right4 {
    padding-right: 36px;
  }
}
.pad_standard_top4 {
  padding-top: 48px;
}
@media screen and (max-width: 767px) {
  .pad_standard_top4 {
    padding-top: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_top4 {
    padding-top: 36px;
  }
}
.pad_standard_btm4 {
  padding-bottom: 48px;
}
@media screen and (max-width: 767px) {
  .pad_standard_btm4 {
    padding-bottom: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_btm4 {
    padding-bottom: 36px;
  }
}
.pad_standard_left15 {
  padding-left: 18px;
}
@media screen and (max-width: 767px) {
  .pad_standard_left15 {
    padding-left: 9px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_left15 {
    padding-left: 13.5px;
  }
}
.pad_standard_right15 {
  padding-right: 18px;
}
@media screen and (max-width: 767px) {
  .pad_standard_right15 {
    padding-right: 9px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_right15 {
    padding-right: 13.5px;
  }
}
.pad_standard_top15 {
  padding-top: 18px;
}
@media screen and (max-width: 767px) {
  .pad_standard_top15 {
    padding-top: 9px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_top15 {
    padding-top: 13.5px;
  }
}
.pad_standard_btm15 {
  padding-bottom: 18px;
}
@media screen and (max-width: 767px) {
  .pad_standard_btm15 {
    padding-bottom: 9px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_btm15 {
    padding-bottom: 13.5px;
  }
}
.pad_standard_left_half {
  padding-left: 6px;
}
@media screen and (max-width: 767px) {
  .pad_standard_left_half {
    padding-left: 3px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_left_half {
    padding-left: 4.5px;
  }
}
.pad_standard_right_half {
  padding-right: 6px;
}
@media screen and (max-width: 767px) {
  .pad_standard_right_half {
    padding-right: 3px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_right_half {
    padding-right: 4.5px;
  }
}
.pad_standard_top_half {
  padding-top: 6px;
}
@media screen and (max-width: 767px) {
  .pad_standard_top_half {
    padding-top: 3px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_top_half {
    padding-top: 4.5px;
  }
}
.pad_standard_btm_half {
  padding-bottom: 6px;
}
@media screen and (max-width: 767px) {
  .pad_standard_btm_half {
    padding-bottom: 3px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .pad_standard_btm_half {
    padding-bottom: 4.5px;
  }
}
@media screen and (max-width: 560px) {
  .slide_foot_right div {
    padding: 12px;
  }
}
@media screen and (max-width: 560px) and screen and (max-width: 767px) {
  .slide_foot_right div {
    padding: 6px;
  }
}
@media screen and (max-width: 560px) and screen and (min-width: 768px) and (max-width: 1200px) {
  .slide_foot_right div {
    padding: 9px;
  }
}
@media screen and (min-width: 561px) and (max-width: 767px) {
  .slide_foot_right div {
    padding: 24px;
  }
}
@media screen and (min-width: 561px) and (max-width: 767px) and screen and (max-width: 767px) {
  .slide_foot_right div {
    padding: 12px;
  }
}
@media screen and (min-width: 561px) and (max-width: 767px) and screen and (min-width: 768px) and (max-width: 1200px) {
  .slide_foot_right div {
    padding: 18px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .slide_foot_right div {
    padding: 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) and screen and (max-width: 767px) {
  .slide_foot_right div {
    padding: 6px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) and screen and (min-width: 768px) and (max-width: 1200px) {
  .slide_foot_right div {
    padding: 9px;
  }
}
@media screen and (min-width: 1201px) {
  .slide_foot_right div {
    padding: 12px;
  }
}
@media screen and (min-width: 1201px) and screen and (max-width: 767px) {
  .slide_foot_right div {
    padding: 6px;
  }
}
@media screen and (min-width: 1201px) and screen and (min-width: 768px) and (max-width: 1200px) {
  .slide_foot_right div {
    padding: 9px;
  }
}
@media screen and (max-width: 560px) and (orientation: portrait) {
  #header_stripes {
    zoom: .4;
  }
}
@media screen and (max-width: 560px) and (orientation: landscape) {
  #header_stripes {
    zoom: .4;
  }
}
@media screen and (min-width: 561px) and (max-width: 767px) {
  #header_stripes {
    zoom: .4;
  }
}